<component name="libraryTable">
  <library name="Gradle: net.danlew:android.joda-2.9.9.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/android.joda-2.9.9.4.aar/43a508a6de9b187b08664ab6948d293e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/android.joda-2.9.9.4.aar/43a508a6de9b187b08664ab6948d293e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/net.danlew/android.joda/2.9.9.4/e144a8ea91a5e731c6e7d56857a02b450cc22822/android.joda-2.9.9.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>